@charset "utf-8";
/* CSS Document */
/* top right bottom left*/
/* Common style */

body {
	margin: 0px;
	background: #050b2a url(images/bg.jpg) top  no-repeat;
	color: #041332;
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:150%;
	font-weight:normal;	
}

h1 {
font-size:18px;
color: #FF0000;
font-weight: bold;
letter-spacing: 2px;
display:inline;
}

a {
color: #112cc2;
line-height:150%;
size:12px;
text-decoration:underline;
}

a:active {
text-decoration:underline;
color: #112cc2;
}

a:hover {
text-decoration:none;
color:#112cc2;
}

img {
border:none;
behavior: url(iepngfix.htc);
}

/*
li {
line-height: 200%;
list-style:inside;
list-style-image:url(images/bullet_square_airnav.gif);
vertical-align:bottom;
margin:0px 20px 0px 0px;  top, right, bottom, left 
}
*/

ul
{
list-style-type:none;
padding:0px;
margin:0px;
}
li
{
background-image: url(images/bullet_blue.gif);
background-repeat:no-repeat;
background-position:0px 0px; 
padding-left:24px;
padding-bottom:20px;
font-size:14px;
}
li.bullet
{
background-image: url(images/bullet.gif);
background-repeat:no-repeat;
background-position:0px 0px; 
padding-left:24px;
padding-bottom:10px;
font-size:12px;
}


form , fieldset  {
border:none;
margin:20px 0px 0px 0px;
padding:0px;
}

#clear {
clear:both;
}

/* Wrapper and Header and menu */


#wrapper {

width:976px !important;
margin-left: auto;
margin-right: auto;
padding:0px;
margin-top:0px !important;
margin-bottom:0px !important;

}

#header {
height:151px !important;
width:976px !important;
margin:0px !important;
padding:0px !important;
background:url(images/bg_header.jpg) no-repeat;
}

#header_left {
float:left;
text-align:left;
width:259px !important;
margin:0px !important;
padding:0px !important;
}

#header_right {
float:right;
width:530px !important;
height:22px !important;
/*background:#6600FF;*/
margin:34px 0px 0px 0px !important;/*without the facebook icon is 129px*/
padding:0px !important;
}

/*MENU*/
.dropdown_menu {
position:absolute;
visibility: hidden;
border-bottom:1px solid #294d9b;
border-top: none;
border-left:1px solid #294d9b;
border-right:1px solid #294d9b;
background-color: #d1dbe2;
/*width: 120px;*/
width:200px;
padding: 0px 15px;
text-align:left;
}

li.menuproducts
{
background-image: url(images/bullet_blue.gif);
background-repeat:no-repeat;
background-position:0px 0px; 
padding-left:24px;
padding-bottom:10px;
font-size:14px;

}

/* Container */

#container {

width:976px !important;
background: url(images/container.jpg) no-repeat;
margin:0 !important;
padding:0 !important;
min-height:525px;
}

#container_line {
width:976px !important;
background:url(images/container_line.gif) repeat-y;
margin:0 !important;
padding:0 !important;
min-height:525px;
}


#container_bottom {
width: 976x;
height: 25px !important;
margin:0 !important;
padding:0 !important;
background:url(images/footer.png) no-repeat;
behavior: url(iepngfix.htc);
}


#container_padding {
padding:28px 37px 0px 37px !important;
}


/* Footer */

#footer {
width: 976x;
height: 25px !important;
color:#FFFFFF;
line-height:180%;
text-align:center;
margin:0px 0px 30px 0px !important;
letter-spacing:1px;
font-size:11px;

}

#footer a:active{
text-decoration:none;
color:#FFFFFF;
letter-spacing:1px;
text-transform:uppercase;
}

#footer a{
text-decoration:none;
color:#FFFFFF;
letter-spacing:1px;
}

#footer a:hover {
text-decoration: underline;
letter-spacing:1px;
}


/* Spaces */

#space_50 {
height: 50px !important;
}

#space_40 {
height: 40px !important;
}


#space_30 {
height: 30px !important;
}

#space_20 {
height: 20px !important;
}

#space_22 {
height: 22px !important;
}

#space_10 {
height: 10px !important;
}

#space_15 {
height: 15px !important;
}
#space_3 {
height: 3px !important;
}



/* Index page HOME */



#home_left {
float:left;
width:282px !important;
}

#home_boxes_left {
float:left;
width:250px !important;

}

#home_line_middle {
float: right;
width:32px !important;
}


#home_right {
float:right;
width:600px;
}

#home_right_height {
height:100px !important;
margin:0px;
padding:0px;
}

#home_line {
background:url(images/middle_line.gif) repeat-y;
margin:20px 0px 0px 0px;
height:450px !important;
}

#blue_title {
font-size:18px;
font-weight:bold;
margin:0px 0px 15px 0px;
color:#668bd3;
}


.red_airnav {
color:#FF0000;
font-size:20px;
font-weight:bold;
display: inline;
}

.version_airnav {
color:#000000;
font-size:18px;
font-weight:bold;
display: inline;
}

.maps_airnav {
color:#0000FF;
font-size:16px;
font-weight:bold;
}

.airfield_airnav {
color: #000000;
font-size:14px;
font-weight:bold;
display:inline;
}

.airfield_airnav2 {
color: #000000;
font-size:16px;
font-weight:bold;
}

.home_bottom_text {
font-size:14px;
padding-top:10px;
}




/* NEWS Boxes */

#news {
width:222px !important;
}

#news_date {
text-align:right;
color:#041332;
font-size:11px;
font-style: italic;
padding:0px 12px 0px 0px;
margin:0px;
}


#news_top {
background:url(images/box_top.png) no-repeat;
height:25px;
behavior: url(iepngfix.htc);
}

.news_top_title {
padding:0px 0px 0px 32px;
color:#FFFFFF;
font-size:12px;
text-transform:uppercase;
font-weight:bold;
padding-top:3px;
}

#news_middle {
background:url(images/box_middle.gif) repeat-y;
}

.news_middle_padding {
text-align:left;
padding:7px 10px 0px 10px;
}

#news_bottom {
background:url(images/box_bottom.png) no-repeat;
height:18px !important;
behavior: url(iepngfix.htc);
}



/* Company */

#company_left {
width:420px !important;
float:left;
}

#company_left_line {
width:1px !important;
float:left;
background:url(images/dotted_grey.gif) repeat-y;
margin:50px 0px 0px 30px;
height:450px;
}

#company_box_left {
float:left;
}

#company_right {
width:432px !important;
float:right;
}

.company_red_title {
color:#FF0000;
font-size:18px;
font-weight:bold;
}

#company_ourlogo_box {
margin:0px;
padding:0px
}

#company_ourlogo_left {
width:200px;
text-align:left;
float:left;
}

#company_ourlogo_right {
float:right;
width:220px;
text-align:right;
}

.airservices  {
width:432px !important;
text-align:center;
}


/* Products Airnav */

#products_left {
width:290px !important;
float:left;

}

#products_left_line {
width:1px !important;
float:left;
background:url(images/dotted_grey.gif)  repeat-y;
margin:50px 0px 0px 30px;
height:450px;
}

#products_box_left {
float:left;


}

#products_right {
width:532px !important;
float:right;

}

#products_title_size {
height:35px;

}


.products_links {
padding:5px 0px 5px 0px !important;
font-size:12px;
font-weight:bold;
text-decoration:none;
letter-spacing:1px;
color: #FFFFFF;
}

.products_links a  {
font-size:12px;
font-weight:bold;
text-decoration:none;
letter-spacing:1px;
}

.products_links a:hover {
text-decoration: none;
background:#112cc2;
color:#FFFFFF;

}


/* Maps Airnav */

#maps_left {
width:210px !important;
float:left;

}


#maps_left_line {
width:1px !important;
float:left;
background:url(images/dotted_grey.gif) repeat-y;
margin:30px 0px 0px 0px;
height:550px;
}


#maps_right {
width:670px !important;
float:right;

}

.maps_date {
display:inline;
color:#FF0000;
font-size:16px;
font-weight:bold;
}


.under_construction_demo {
width:532px !important;
text-align:center;
}



/* ---------- Survey Form 2009----------- */



#survery_box {
margin:0px 0px 10px 0px;
font-size:12px;
}

.survery_left{
width:35px;
display:inline;
text-align:left;
padding:0px 10px 0px 0px;
float:left;
}

.survery_right {
display:inline;
text-align:left;
float:left;
font-size:10px !important;
font-weight:bold !important;
}

input, textarea, select, option {

font-size: 13px;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}


.survery_stars {
width:65px;
padding:0px 10px 0px 10px;
display:inline;
text-align:center;
float:left;
}

.survery_left2{
width:300px;
display:inline;
text-align:left;
padding:0px 10px 0px 0px;
float:left;
}

.survery_right2 {
display:inline;
text-align:left;
float:left;

}


.survery_left3{
width:170px;
display:inline;
text-align:left;
padding:0px 10px 0px 0px;
float:left;
}


#survery_submit {
text-align:center;
width:450px;
margin:20px 0px 10px 0px;
}




/* Tech Support boxes */


#instructions {
width:530px;

}

.ins_text {
float:left;
text-align:left;
width:300px;
}


.instructions  {
text-align:right;
float:right;
padding:0px 0px 0px 30px;
text-decoration:none;

}


.instructions  a {
text-decoration:none;
}

.instructions  img {
vertical-align:bottom;
text-decoration:none;
}


